kong-plugin-the-fuckman

$ luarocks install kong-plugin-the-fuckman

A Kong plugin that enables an extra HTTP POST/GET request - the-middle-request - before proxing to the original request.

Versions

1.0.3-1221 days ago(revision: 2)10 downloads

Dependencies

lua >= 5.1

Manifests